$(document).ready(function(){

	$('.rightcol img').one("load", function() {		
		if ($(this).width() > 700) {
			$(this).height($(this).height()*700/$(this).width());
			$(this).width(700);
		}
	}).each(function() {
		if (this.complete) $(this).trigger('load');
	});	
	
});
